/* Class = "NSTextFieldCell"; title = "Accessibility Description"; ObjectID = "9"; */
"Accessibility Description" = "Bedienungshilfen Beschreibung";

/* Class = "NSMenuItem"; title = "JPEG (best for photos)"; ObjectID = "16"; */
"JPEG (best for photos)" = "JPEG (Am besten für Photos)";

/* Class = "NSMenuItem"; title = "PNG"; ObjectID = "17"; */
"PNG" = "PNG";

/* Class = "NSMenuItem"; title = "GIF"; ObjectID = "18"; */
"GIF" = "GIF";

/* Class = "NSTextFieldCell"; title = "Publish as:"; ObjectID = "21"; */
"Publish as:" = "Veröffentlichen als:";

/* Class = "NSButtonCell"; title = "Enclosure in RSS Feeds"; ObjectID = "37"; */
"Enclosure in RSS Feeds" = "In RSS Feeds einschließen";

/* Class = "NSTextFieldCell"; title = "Choose a file or URL for an image, video, audio, or Flash file."; ObjectID = "43"; */
"Choose a file or URL for an image, video, audio, or Flash file." = "Wählen Sie eine Datei oder eine URL für ein Bild, Video, Audio oder Flash Datei.";

/* Class = "NSTextFieldCell"; title = "Advanced"; ObjectID = "49"; */
"Advanced" = "Erweitert";

/* Class = "NSButtonCell"; title = "Copy file into document"; ObjectID = "53"; */
"Copy file into document" = "Datei in Dokument kopieren";